/*
Theme Name:     Hook Child Theme
Description:    Child theme for Hook
Version:        3.30233
Author:         Pirenko
Author URI:     https://www.pirenko.com/
Template:       hook
*/
@font-face {
    font-family: Gotham-Book;
    src: url(https://www.blackemroad.com/wp-content/uploads/2020/03/gotham-book.otf);
  }
  @font-face {
    font-family: Gotham-Bold;
    src: url(https://www.blackemroad.com/wp-content/uploads/2020/03/gotham-bold.otf);
  }
  .justification_texte {
    text-align: justify;
    }